Subject: [mpls] John Scudder's No Objection on draft-ietf-mpls-lsp-ping-ospfv3-codepoint-06: (with COMMENT)

From: John Scudder via Datatracker <[email-masked]>
Date: Mon, 29 Nov 2021 16:58:18 -0800

John Scudder has entered the following ballot position for
draft-ietf-mpls-lsp-ping-ospfv3-codepoint-06: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/blog/handling-iesg-ballot-positions/
for more information about how to handle DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-mpls-lsp-ping-ospfv3-codepoint/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Much like Rob Wilton, I suggest renaming code point 1 from “OSPF” to “OSPFv2”
as part of this effort.